@charset 'utf-8';

.strelka4-parent
{
	position: relative;
}

.strelka-41, .strelka-42, .strelka-43
{
	position: relative;
	float: left;
	top: 0;
}

.strelka-42
{
	position: absolute;
	left: 0px;
	top: 0;
}

.c2_u2_s_6 {
	background-image: url(../2_class/pictures/6_urok/09_str.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 10em;
    text-align: center;
    vertical-align: middle;
    width: auto;
    height: 10em;
}

table.table-yozh td
{
	padding: 1em;
}

.table-2-2-5 {
	margin: auto;
}

.table-2-2-6 tr:first-child td {
	vertical-align: bottom;
}

.table2-3-14 {
	width: 100%;
}
.table2-3-14 tr td:last-child {
	border-left: 0.25em solid;
	margin: 0.5em;
}

.table2-5-1 {
	margin-left: auto;
	margin-right: auto;
}

.table2-5-1 tr td:first-child {
	padding-right: 1em;
	text-align: right;
}

.table2-5-1 tr td:last-child {
	padding-left: 1em;
	text-align: left;
}

.table2-5-1 tr td {
	padding-bottom: 0.5em;
}

.table-2-5-7 tr td {
  vertical-align: middle;
  margin-top: 4em;
}

.table-2-5-7 tr td:first-child {
	width: 35%;
}
.table-2-5-7 tr td:last-child {
	width: 65%;
}

.table-2-6-4 tr td:nth-child(2) {
  padding-left: 5em !important;
}

.table-2-6-5 tr td {
  vertical-align: top !important;
}

.table-2-11-4 td,
.table-2-13-8 td {
	vertical-align: top;
}
.table-2-11-4 p,
.table-2-13-8 p {
	text-align: left !important;
}
.table-2-11-4 p.red,
.table-2-13-8 p.red {
	margin-left: 1.4em;
}
.table-2-11-4 tr {
	border-bottom: 1px solid #21409a;
	padding-bottom: 0.5em !important;
	padding-top: 0.5em !important
}
.table-2-13-8 tr {
	padding-bottom: 1em !important;
	padding-top: 1em !important
}
.table-2-11-4 tr:first-child,
.table-2-11-4 tr:last-child,
.table-2-13-8 tr:first-child,
.table-2-13-8 tr:last-child {
	border: 0;
}
.table-2-11-4 tr td:first-child,
.table-2-13-8 tr td:first-child  {
	width: 50%;
	padding-right: 2em !important;
}
.table-2-11-4 tr td:last-child,
.table-2-13-8 tr:not(:first-child) td:last-child {
	padding-left: 2em !important;
	border-left: 1px solid #21409a;
}

.table-2-15-4 tr td,
.table-2-17-9 tr td {
    vertical-align: middle;
    padding: 0;
}

.table-2-15-4 tr td:first-child,
.table-2-20-6 tr td:last-child,
.table-2-21-10 tr td:first-child {
    padding: 0.5em;
    border: 0.25em solid #fdf6e5;
    width: auto;
}

.table-2-21-10 {
    width: 100%;
}

.table-2-2-5 tr td:first-child,
.table-2-15-4 tr td:last-child,
.table-2-20-6 tr td:first-child,
.table-2-21-10 tr td:last-child {
  padding: 0.5em;
  border: 0.25em solid #fdf6e5;
  text-align: left;
  font-style: italic;
  font-weight: bold;
  background-color: #f3cd98;
  width: auto;
}

.strelka-parent {
	position: relative;
}

.table-2-15-4 .strelka-1,
.table-2-15-4 .strelka-2 {
	position: absolute;
	left: 0em;
	top: 0em;
}

.table-2-15-4 .strelka-3 {
	position: relative;
}

.table-2-15-4 .strelka-1 img,
.table-2-15-4 .strelka-2 img,
.table-2-15-4 .strelka-3 img {
	width: 3em;
	height: auto;
    margin-top: 1.5em;
}

.table-2-17-9 tr td:first-child {
    padding: 0.5em;
    border: 0.25em solid #fdf6e5;
    width: auto;
}

.table-2-17-9 tr td:last-child {
  padding: 0.5em;
  border: 0.25em solid #fdf6e5;
  text-align: left;
  width: auto;
}

.table-2-17-9 .strelka-1 img,
.table-2-17-9 .strelka-2 img,
.table-2-17-9 .strelka-3 img,
.table-2-17-9 .strelka-4 img,
.table-2-17-9 .strelka-5 img {
	width: 5.5em;
	height: auto;
    margin-top: 0.5em;
}

.table-2-17-9 .strelka-1 {
	position: relative;
}

.table-2-17-9 .strelka-2,
.table-2-17-9 .strelka-5,
.table-2-17-9 .strelka-3,
.table-2-17-9 .strelka-4 {
	position: absolute;
	left: 0em;
	top: 0em;
}

.col2-8-l,
.col2-8-r {
	float: left;
}

.col2-8-l {
  padding-right: 3%;
  width: 66%;
  border-right: 0.2em solid black;
}
.col2-8-r {
  padding-left: 3%;
  width: 26%;
}

.d-2-11-3-l p,
.d-2-11-3-r p,
.d-2-16-5-l p,
.d-2-16-5-r p {
	padding: 0;
	margin: 0;
}
.d-2-11-3-l p.red,
.d-2-11-3-r p.red,
.d-2-16-5-l p.red,
.d-2-16-5-r p.red {
	margin-left: 1.5em;
	text-align: left;
}
.d-2-11-3-l,
.d-2-11-3-r,
.d-2-16-5-l,
.d-2-16-5-r {
	display: table-cell;
	width: 35em;
}
.d-2-11-3-l,
.d-2-16-5-l {
	padding-right: 2em;
}

.d-2-16-5-r {
	padding-left: 2em;
	text-align: center;
}

.d-2-11-3-r {
	padding-left: 2em;
	border-left: 1px solid #21409a;
}

.table-2-20-7 img {
	width: auto;
	height: 6em;
}

.pic-2-19-4 {
	width: 70%;
	height: auto;
	left: 4.5em;
	bottom: 0em;
	position: absolute;
}

.pic-2-19-2 {
	position: absolute;
    width: 75%;
    height: auto;
    right: 0;
    bottom: 5em;
}

.pic-2-15-7 {
	position: absolute;
    width: 55%;
    height: auto;
    right: 0;
    bottom: 0;
}

.pic-2-1-posl {
    width: 85%;
    position: absolute;
    bottom: 0em;
    right: 5.93em;
}

.pic-2-13-2 {
    width: 97%;
    height: auto;
    left: 4.1em;
    bottom: 0em;
    position: absolute;
}

.pic-2-19-posl {
	position: absolute;
    width: 75%;
    left: 0;
    bottom: 0;
}

.line-black-center {
	border-bottom: 1px solid black;
    width: 60%;
    margin: 2em auto 3em auto;
}

.red_line_yo {
}
span.red_line_yo {
    content: "";
    position: absolute;
    border-top: 0.3em solid red;
    width: 8em;
    left: 5em;
    top: 9.7em;
    transform: rotate(120deg);
}
.yo_big {
	position: absolute;
    left: 1.08em;
}
.yo {
	
}